Skip to navigation

List provision definitions

View as Markdown
Returns the standard and custom provision definitions configured for this account, including field types, available options, and associations.

Authentication

AuthorizationBearer

Path parameters

accountIdstringRequiredformat: "^[{]?[0-9a-fA-F]{8}-([0-9a-fA-F]{4}-){3}[0-9a-fA-F]{12}[}]?$"

Response

A JSON object containing the provision definitions for the account.
datalist of objectsOptional
Custom provision definitions configured by the account.
response_metadataobjectOptional
Control information and metadata for the response.
_actionsobject or nullOptional
Available actions on provisions. Actions are conditionally present based on account permissions.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error